import setuptools
import pypandoc

long_description = pypandoc.convert_file('README.md', 'rst')

setuptools.setup(
    name="mrb-test",
    version="0.0.13",
    author="Michael Barney",
    author_email="mbarneyjr5309@gmail.com",
    description="A test package",
    long_description=long_description,
    packages=setuptools.find_packages(),
    install_requires=['giphy_client'],
    entry_points={
        "console_scripts": [
            'mrb-test=mrb.demo:main'
        ]
    }
)
